
DO $$ 
    BEGIN
         IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
 
        BEGIN
   CREATE TABLE public."EmailNotifications" (
	"Id" SERIAL NOT NULL PRIMARY KEY,  
	"Type" INT NULL, 
	"Timestamp" timestamp without time zone DEFAULT timezone('utc', now())  NOT NULL
);



        EXCEPTION
            WHEN duplicate_table THEN RAISE NOTICE 'Create table <EmailNotifications>.';
        END;
    END;
$$





